do-partial-upgrade crashed with RuntimeError in /usr/lib/python3/dist-packages/gi/overrides/Gtk.py: Gtk couldn't be initialized

Bug #1133570 reported by Fila Kolodny
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ubuntu-release-upgrader (Ubuntu)
Invalid
Medium
Unassigned

Bug Description

none

ProblemType: Crash
DistroRelease: Ubuntu 13.04
Package: ubuntu-release-upgrader-core 1:0.192.5
ProcVersionSignature: Ubuntu 3.8.0-7.15-generic 3.8.0
Uname: Linux 3.8.0-7-generic x86_64
ApportVersion: 2.8-0ubuntu4
Architecture: amd64
CrashDB: ubuntu
Date: Wed Feb 20 09:59:29 2013
ExecutablePath: /usr/lib/ubuntu-release-upgrader/do-partial-upgrade
InstallationDate: Installed on 2011-12-22 (431 days ago)
InstallationMedia: Ubuntu 12.04 LTS "Precise Pangolin" - Alpha amd64 (20111129.1)
InterpreterPath: /usr/bin/python3.3
MarkForUpload: True
PackageArchitecture: all
ProcCmdline: /usr/bin/python3 /usr/lib/ubuntu-release-upgrader/do-partial-upgrade --frontend=DistUpgradeViewGtk3
ProcEnviron:
 SHELL=/bin/bash
 LANG=en_US.UTF-8
 LANGUAGE=en_US:en
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=<set>
PythonArgs: ['/usr/lib/ubuntu-release-upgrader/do-partial-upgrade', '--frontend=DistUpgradeViewGtk3']
SourcePackage: ubuntu-release-upgrader
Title: do-partial-upgrade crashed with RuntimeError in /usr/lib/python3/dist-packages/gi/overrides/Gtk.py: Gtk couldn't be initialized
UpgradeStatus: No upgrade log present (probably fresh install)
UserGroups:

Revision history for this message
Fila Kolodny (fila) wrote :
tags: removed: need-duplicate-check
Changed in ubuntu-release-upgrader (Ubuntu):
importance: Undecided → Medium
Fila Kolodny (fila)
information type: Private → Public
Revision history for this message
Fabio Marconi (fabiomarconi) wrote :

Hallo
are you encountering again this problem ?
Thanks
Fabo
---
Ubuntu Bug Squad volunteer triager
http://wiki.ubuntu.com/BugSquad

Changed in ubuntu-release-upgrader (Ubuntu):
status: New → Incomplete
Revision history for this message
Fabio Marconi (fabiomarconi) wrote :

We're closing this bug since it is has been some time with no response from the original bug reporter. However, if the issue still exists in the latest development version of Ubuntu and you are the original reporter please feel free to reopen with the requested information. If you are not the original reporter, please don't reopen this one but instead file a new bug and reference this one.

Changed in ubuntu-release-upgrader (Ubuntu):
status: Incomplete → Invalid
To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers